* {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
a { 
	color:#653EB2;
	text-decoration:none;
	font-weight:bold;
}
body {
	background-color:#F3F3F3;
	}
a:hover { 
	text-decoration:underline;
}
#geral {
	float:left;
	width:1002px;
}
#barra50 iframe {
	width:100%;
	height:50px;
	overflow:hidden;
}
#topo {
	float:left;
	width:100%;
	height:180px;
	background-repeat:no-repeat;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/topo.jpg);
}
#topo #path {
	margin:32px 0 0 305px;
	color:#FFF;
	font-size:10px;
}
#topo #path * {
	color:#1f1f1f;
}
#topo #path a {
	font-weight:normal;
	float:none;
	display:inline;
	margin:0;
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#topo #path strong a {
	font-size:10px;
	font-weight:bold;
}
#superbanner {
	float:left;
	width:100%;
	height:90px;
	margin:-105px 0 0 0;
	text-align:center;
}
#menus {
	width:152px;
	float:left;
}
#menu1, #menu2 {
	float:left;
	width:138px;
	background-color:red;
	margin:0 0 0 14px;_margin:0 0 0 7px;
	background-color:#5887CD;
	padding:0;
}
#menus .top1, #menus .top2 {
	margin:0 0 0 14px;_margin:0 0 -9px 7px;
	background-repeat:no-repeat;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menu1top.gif);
	width:138px;
	height:5px;
	display:block;
	line-height:1px;
	float:left;
}
#menus .top2 {
	margin-top:10px;
	float:left;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menu2top.gif);
}
#menus .bottom1, #menus .bottom2 {
	margin:-1px 0 0 14px;_margin:-1px 0 0 7px;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menu1bottom.gif);
	background-repeat:no-repeat;
	height:14px;_height:5px;
	width:138px;
	display:block;
	line-height:1px;
	float:left;
}
#menus .bottom2 {
	margin-top:5px;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menu2bottom.gif);
}
#menu2 {
	background-color:#033861;
	margin-bottom:-7px;
}
#menu1 li {
	margin:0 1px;
	border-bottom:1px solid #4377C6;
	border-top:1px solid #638FD0;
	background-color:#5887CD;
	text-indent:9px;
}
#menu2 li {
	margin:0 1px;
	border-bottom:1px solid #022038;
	border-top:1px solid #0a4877;
	background-color:#033861;
	text-indent:9px;
}
#menu1 li a, #menu1 li span, #menu2 li a {
	font-weight:normal;
	display:block;
	height:19px;
	line-height:19px;
	color:#fff;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#menu1 li a:hover, #menu1 li span {
	background-color:#3769B5;
	text-decoration:none;
}
#menu2 li a:hover {
	background-color:#032e50;
	text-decoration:none;
}
#menu2 * {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px;
}
#menu1 li span {
	font-weight:bold;
}
#conteudo {
	float:left;
	width:831px;
	margin:0 0 0 14px;
}

/* CAPA */
#quente {
	width:442px;
	float:left;
	margin:0 14px 0 0;
}
#fotao {
	margin:0 0 14px 0;
	display:block;
	float:left;
	padding:1px;
	background-color:#ccc;
}
#fotao p {
	background-color:#f6f6f6;
	margin:1px 0 0 0;
	padding:2px 5px
}
#fotao p a {
	color:#6d6d6d;
	font-weight:normal;
}
.capa h2, .capa h2 a {
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:28px;
	margin:0 0 5px 0;
}
.chamada {
	width:100%;
	float:left;
	background-image:url(https://img.terra.com.br/i/esportes/pequim2008/tracejado.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:10px;
	margin-bottom:10px;
}
.chamada h2, .chamada h2 a {	
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	margin:0 0 5px 0;
}
h5 {
	color:#000;
}
#frio {
	width:300px;
	float:left;
}
.box214 {
	margin:14px 0 0 0;
	_margin:10px 0 0 0;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/box214_bg2.gif);
	background-color:#f2f2f2;
	display:block;
	float:left;
	width:216px;_width:214px;
	border-bottom:1px solid #e2e2e2;
}
.box138 {
	margin:14px 0 0 0;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/box138_bg2.gif);
	background-color:#f2f2f2;
	display:block;
	float:left;
	width:140px;_width:140px;
	border-bottom:1px solid #e2e2e2;
}
.sec {
	margin-left:10px;
}
.box214 h4 {
	margin:0 0 0 0;
	width:216px;
	float:left;
	background-repeat:no-repeat;
	height:23px;
	display:inline;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/chapeu_2142.gif);
	color:#fff;
	line-height:23px;
	text-indent:10px;
}
.box138 h4 {
	margin:0 0 0 0;
	width:140px;
	float:left;
	background-repeat:no-repeat;
	height:23px;
	display:inline;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/chapeu_1382.gif);
	color:#fff;
	line-height:23px;
	text-indent:10px;
}
.box214 img, .box138 img {
	float:left;
	display:inline;
	margin:1px 2px;
}
.box214 strong {
	color:#b92701;
}
.box214 a {
	color:#6d6d6d;
}
.box214 p a {
	color:#653EB2;
}
.box214 h2, .box214 h2 a {
	cursor:pointer;
	font-weight:bold;
	float:left;
	color:#653EB2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	margin:0;
	display:inline;
	padding:0;
	width:200px;
}
.box138 h2, .box138 h2 a {
	cursor:pointer;
	font-weight:bold;
	float:left;
	color:#653EB2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	margin:0;
	display:inline;
	padding:0;
	width:124px;
}
.box214 h2, .box138 h2 {
	padding:5px;
}
.box214 p, .box138 p {
	margin:0 5px;
	font-weight:normal;
}

.quebra {
	clear:both;
}
#arrobabanner {
	float:left;
	margin:0 14px 0 0;
	width:300px;
	height:250px;
	background-color:#CCCC00;
	overflow:hidden;
}
#ppi{
	margin:14px 0 0 0;
	float:left;
	width:138px;
	height:238px;
	background-color:#CCCC00;
	overflow:hidden;
}
#ppi.sec {
	margin:14px 0 0 14px;
}
/* CAPA FIM */

/* INTERNA */

#conteudo.interna {
	width:821px;
	background-repeat:repeat-y;
	float:left;
}
.interna #miolo {
	float:left;
	margin:0 0 0 0;
	width:820px;
	margin-left:0px;
}
.interna h3 {
	color:#653EB2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:22px;
	line-height:16px;
	margin:0 0 5px 0;
	border-bottom:3px solid #888888;
	padding:4px 0px;
}
.interna h3 a {
	color:#653EB2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:25px;
}
.interna span.datamateria {
	display:block;
	font-size:10px;
	padding:0px 8px 4px;
	border-bottom:1px solid #e7e7e7;
}
.interna h1  {
	border-bottom:1px solid #e7e7e7;
	padding:8px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:28px;
}
.interna #miolo h1  {
	padding:4px 0px;
	border-bottom:none;
	margin:5px 0;
}
.interna h1 a {
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
}
.interna h2 {
	color:#a7a7a7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	padding:4px 4px;
}
.interna h2 a {
	color:#a7a7a7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
}
#miolo p {
	padding:4px 0px;
}
span.fotomateria {
	float:right;
	border:1px solid #d5d5d5;
	background-color:#e6e6e6;
	margin:0 0 2px 8px;
	padding: 1px;
}
span.fotomateria * {
	float:left;
	clear:both;
}
span.fotomateria .credito {
	width:286px;
	font-size:10px;
	text-align:right;
}
span.fotomateria .legenda {
	width:283px;
 	padding: 3px 0 3px 3px;
	display:block;
}
#publicidade {
	margin:12px 0 0 8px;
	clear:both;
	float:right;
	width:300px;
	text-align:right;
	height:505px;
	display:block;
}
#publicidade138 {
	margin:0 0 0 8px;
	clear:both;
	float:right;
	width:138px;
	text-align:right;
	height:505px;
	display:block;
}
.interna #boxultimas {
	float:left;
	margin-bottom:14px;
}
.interna #arrobabanner {
	float:right;
	margin:0;
}
.interna #ppi {
	float:right;
}
.interna #boxultimas h4, .interna #boxultimas ul, .interna #boxultimas span.botaomaisnoticias {
	width:288px;
}
.interna #boxultimas ul {
	background-image:none;
	background-color:#fff;
}
.interna #boxultimas ul li {
	width:278px;
	border-bottom:1px solid #ddd;
	line-height:15px;
	padding:2px 5px;
	text-indent:0;
}
.interna #boxbusca {
	margin:0 14px 0 0;
	background-image:url(https://img.terra.com.br/i/esportes/pequim2008/box156_bg.gif);
	background-color:#cfcbc8;
	display:block;
	float:left;
	width:156px;
	height:240px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}
.interna #boxbusca h4 {
	margin:0 1px 0 1px;
	width:154px;
	float:left;
	background-repeat:no-repeat;
	height:31px;
	display:inline;
	text-indent:-5000px;
	background-image:url(https://img.terra.com.br/i/esportes/pequim2008/boxbusca_chapeu.gif);
}
.interna #boxbusca p {
	float:left;
	padding:5px;
}
.interna #boxbusca input {
	width:136px;
	border-style:inset;
	border:2px solid #eee;
	border-style:inset;
	margin:0 0 10px 8px;
}
.interna #boxbusca a.botaobuscar {
	display:block;
	width:139px;
	height:21px;
	background-image:url(https://img.terra.com.br/i/esportes/pequim2008/botaobuscar.gif);
	text-indent:-5000px;
	float:left;
	margin:0 0 0 8px;_margin:0 0 0 4px;
}
#bannervertical {
	margin:0;
	float:left;
	width:120px;
	height:240px;
	background-color:#CCCC00;
	overflow:hidden;
}
.interna #servicos {
	border:1px solid #e2e2e2;
	float:left;
	margin-top:10px;
	width:498px;_width:494px;
}
.interna #servicos * {
	font-size:10px;
}
.interna #servicos ul {
}
.interna #servicos ul li {
	border-top:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	float:left;
	width:80px;
	line-height:25px;
	text-indent:20px;
	background-repeat:no-repeat;
}
.interna #servicos ul li a {
	color:#333;
}
.interna #servicos ul li.icoimprimir { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icoimprimir.gif); background-position:3px 6px; }
.interna #servicos ul li.icodelicious { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icodelicious.gif); background-position:3px 6px; text-indent:23px }
.interna #servicos ul li.icofacebook { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icofacebook.gif); background-position:3px 6px; }
.interna #servicos ul li.icotechnorati { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icotechnorati.gif); background-position:3px 5px; text-indent:23px }
.interna #servicos ul li.icoboletim { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icoboletim.gif); background-position:0px 5px; text-indent:20px }
.interna #servicos ul li.icoenviar { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icoenviar.gif); background-position:3px 6px; }
.interna #servicos ul li.icomyyahoo { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icoyahoo.gif); background-position:3px 6px; text-indent:31px; width:92px;_width:88px; }
.interna #servicos ul li.icomeneame { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icomeneame.gif); background-position:3px 4px; text-indent:23px }
.interna #servicos ul li.icofresqui { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icofresqui.gif); background-position:2px 6px; text-indent:23px }
.interna #servicos ul li.icorss { background-image:url(https://img.terra.com.br/i/esportes/pequim2008/icorss.gif); background-position:0px 6px; text-indent:20px }

.interna a.botaoimprimir {
	width:192px;
	height:17px;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/botaoimprimir.gif);
	background-repeat:no-repeat;
	display:inline;
	margin:14px 0 0 0;
	float:left;
}
.interna a.botaoenvie {
	width:192px;
	height:17px;
	background-image:url(https://img.terra.com.br/i/noticias/retrospectiva/2008/botaoenvie.gif);
	background-repeat:no-repeat;
	display:inline;
	margin:14px 0 0 0;
	float:right;
}
.interna ol#ultimasnoticias li {
	font-weight:bold;
	text-indent:8px;
	line-height:19px;
	border-bottom:1px solid #eee;
}
.interna ol#ultimasnoticias li.dia {
	border-top:2px solid #eee;
	padding-top:4px;
	color:#d36407;
}
.interna ol#ultimasnoticias li a {
	color:#333;
	font-weight:normal;
}

/* INTERNA */

/* PAINEL JAVA */
#chamadajava {float:left; width:442px; height:275px; padding:0px; background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/painel_bg.gif); background-repeat:no-repeat; border:0;}
#slide {
	position:relative;
	top:0;
	width:430px;
	height:272px;
	overflow:hidden;
	margin:10px 0 0 6px;
	_margin:10px 0 0 6px;
}
#painel-conteudo {
	display:none;
}
#slide h2 {
	position:absolute; 
	font-size:17px;
	display:block; 
	width:100%; 
	left:0; 
	top:216px;
	z-index:10;
	height:38px;
	background-image: none;
}
#slide h2 span {
	display:inline;
	color:#653EB2;
	font-size:18px;
}
#slide h2 a {
	text-decoration:none; 
	text-align:left; 
	display:block; 
	padding:4px 2px;
	width:360px;
	line-height:18px;
}
#slide h2 a:hover{
	text-decoration: underline;
	color:#653EB2;
}
#slide #imgslide {
	width:430px;
	height:212px;
	margin:4px 0 0 0;
}
#slide #proximo,
#slide #anterior,
#slide #pause {
	cursor:pointer;
	cursor:hand;
	position:absolute;
}
#slide #botoes {
	position:absolute;
	height:24px;
	top:222px;
	z-index:10;
}
#slide #anterior {left:376px;}
#slide #proximo {left:404px;}
#slide #pause {left:-500px;}
#slide #to-blend {
	zoom:1;
}
#slide #banner-painel {display:none;}
/* PAINEL JAVA FIM */

/* BOX VĚDEOS E FOTOS */
#foto,
#video{
	width: 300px;
	height: 280px;
	border-top: none;
	margin-bottom: 14px;
	background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/fotovideo2.gif);
	display: block;
	background-repeat: no-repeat;
}
#video{
	display: none;
}
#foto h2,
#video h2{
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 0 0;
	line-height:13px;
}
#foto a,
#video a{
	clear: both;
	display: block;
	margin: 9px 0 0 24px;
	width: 252px;
}
#foto a img,
#video a img{
	margin: 0 0 12px 20px;
}
#maisvideos a,
#maisfotos a{
	margin: 0 0 9px 10px;
	display: block;
	text-align: center;
	margin: 12px 0 0 24px;
	font-weight: bold;
	padding: 8px 0;
	border-top: 1px dotted #d5d5d5;
	background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/ico_foto.gif);
	background-position: 200px 11px;
	background-repeat: no-repeat;
}
#maisvideos a{
	background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/ico_video.gif);
	background-position: 210px 11px;
	background-repeat: no-repeat;
}
#foto .credito,
#video .credito{
	text-align:right;
	padding:0 25px 0 0;
}
#foto strong,
#video strong {
	color:#653EB2;
	text-align:right;
	padding:0 25px 0 0;
}
#foto a h2,
#video a h2{
	color: #000;
}
#menufv{
	width: 300px;
	height: 25px;
}
#menufv a{
	background-position: 0 -25px;
	display: block;
	width: 97px;
	height: 25px;
	margin: 0;
}
#menufv a:hover{
	background-position: 0 0;
}
#foto #menufv{
	background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menufoto.gif);
	background-repeat: no-repeat;
}
#video #menufv{
	background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menuvideo.gif);
	background-position: 97px 0;
	background-repeat: no-repeat;
}
#foto #menufv a{
	background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menuvideo.gif);
	margin-left: 97px;
	width: 150px;
	background-repeat: no-repeat;
}
#video #menufv a{
	background-image: url(https://img.terra.com.br/i/noticias/retrospectiva/2008/menufoto.gif);
	background-repeat: no-repeat;
}
/* BOX FOTOS E VĚDEOS FIM */

/* RODAPE */
#rodape{
	margin-top:12px;
	width:987px;
	height:35px;
	clear:both;
	border: 1px solid #000;
	float:left;
}
#rodape *{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
#rodape a{ margin: 0 4px; }
#rodape #paises,
#rodape #resolucao,
#rodape #reproducao{
	float: left;
	height: 15px;
	line-height: 15px;
}
#rodape #assinantes{
	border-top: 1px solid #000;
	width: 987px;
	clear: both;
	height: 17px;
	_height: 18px;
	line-height: 15px;
	_line-height: 16px;
}
#paises,
#paises a,
#paises font{
	color: #fff;
	background-color: #000;
	margin: 0 0 0 5px;
	line-height: 14px;
}
#paises{
	height: 15px;
	width: 185px;
	margin: 0;
}
#resolucao span,
#reproducao span{
	background-image: url(https://img.terra.com.br/imagens/esquina.gif);
	height: 15px;
	width: 15px;
	float: left;
}
#reproducao span{ background-image: url(https://img.terra.com.br/imagens/esquina2.gif); }
/* RODAPE FIM */
.quiz{	
	margin-left:14px;
	}
#links{
	width:516px;
	clear:both;
	height: 16px;
	margin: 18px 0 0 0;
}
#links a{
	color: #000;
	font-weight: normal;
	background-repeat: no-repeat;
	text-indent: 18px;
	height: 16px;
	margin: 0 6px 0 0;
	display: block;
	float: left;
	font-size:10px;
}
.imprimir{ background-image: url(https://img.terra.com.br/img/imprimir.gif);}
.enviar{ background-image: url(https://img.terra.com.br/img/enviar.gif);}
.boletim{ background-image: url(https://img.terra.com.br/img/boletim.gif);}
.faleconosco{ background-image: url(https://img.terra.com.br/img/fale.gif);}
.rss{	background-image: url(https://img.terra.com.br/img/rss.gif); }
.celular{	background-image: url(https://img.terra.com.br/img/celular.gif); }
.msn{	background-image: url(https://img.terra.com.br/img/msn.gif); }

/*socialmedia*/

#socialmedia .socialMedia_box_rss,
#socialmedia{
	width: 366px;
}
#interna2 #socialmedia .socialMedia_box_rss,
#interna2 #socialmedia{
	width: 516px;
}
#socialmedia{
	margin: 14px 0 14px 0;
}
#socialmedia a{
	color: #666666;
	text-decoration: none; 
	font-weight: normal;
}
#socialmedia a:hover{
	text-decoration: underline;
}
#socialmedia .socialMedia_box_rss .socialMedia_canal {width:109px;}
#socialmedia .socialMedia_box_rss .socialMedia_info {padding: 4px; _padding: 6px;}
/*socialmedia*/
